Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# iconview.hh File Reference

A GtkIconView C++ wrapper interface. More...

`#include <xfc/gtk/container.hh>`
`#include <gtk/gtkiconview.h>`
`#include <xfc/gtk/inline/iconview.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::IconView
    A GtkIconView C++ wrapper class. More...

## Detailed Description

A GtkIconView C++ wrapper interface.

Provides IconView, a widget which displays a list of icons in a grid.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3